{
    "description": "Here's the Wikipedia article on that platform: https://en.wikipedia.org/wiki/KenFM\r\n\r\n racist video, translation would be \"Ni**er-loving and having fun\" where racist language is defended https://tube.kenfm.de/videos/watch/a4ce50c0-5d6e-4950-99cf-92e5943b05a5\r\n\r\n\"Is Corona deadly, or is the gene-vaccine?\" https://tube.kenfm.de/videos/watch/f9fdb911-bbb9-4281-9f81-1182abd6b6db is typical anti-vaxxing and corona denialism.\r\n\r\n\"The new absolutism: the kingdom Gates\" https://tube.kenfm.de/videos/watch/de0715dd-9179-478d-bd5b-c421f65cde35 propagates the conspiracy myth of Bill Gates trying to control the whole world and gain absolute power.\r\n\r\n\"The Great Reset\" is a conspiracy myth with anti-semite dog whistles also known in the anglosphere, I suggest you to do your research in English resources.\r\nI can confirm you that this video propagates that myth, not debunk it.",
    "instance": "tube.kenfm.de",
    "receipts": [
        "https://tube.kenfm.de/videos/watch/f9fdb911-bbb9-4281-9f81-1182abd6b6db",
        "https://tube.kenfm.de/videos/watch/de0715dd-9179-478d-bd5b-c421f65cde35",
        "https://tube.kenfm.de/videos/watch/a4ce50c0-5d6e-4950-99cf-92e5943b05a5",
        "https://tube.kenfm.de/videos/watch/cda72893-b25c-4b14-bfba-5ef12e6d6e3f"
    ],
    "report_time": "2020-12-22T21:11:55",
    "screenshots": [],
    "tags": [
        "conspiracy",
        "racism",
        "covid-denial"
    ]
}